Project

General

Profile

Bug #3902

wt-3.3.4-rc2 compile error: WTabWidget does not include WContainerWidget

Added by Stefan Ruppert over 7 years ago. Updated over 7 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Benoit Daccache
Target version:
Start date:
03/19/2015
Due date:
% Done:

0%

Estimated time:

Description

the introduced setOverflow() uses WContainerWidget::Overflow enum type thus it need to include it!

Also available in: Atom PDF